python-swauth_1.3.0-1ubuntu1_all.deb


Advertisement

Description

python-swauth - transitional dummy package for python-swauth

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe amd64
Package filename python-swauth_1.3.0-1ubuntu1_all.deb
Package name python-swauth
Package version 1.3.0
Package release 1ubuntu1
Package architecture all
Package type deb
Category universe/oldlibs
Homepage https://github.com/openstack/swauth
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 7.70 KB
Installed size 29.00 KB
This transitional package to swauth is safe to remove.

Alternatives

Package Version Architecture Repository
python-swauth_1.3.0-1ubuntu1_all.deb 1.3.0 all Ubuntu Updates Universe
python-swauth - - -

Requires

Name Value
swauth -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-swauth_1.3.0-1ubuntu1_all.deb
Source Package swauth

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-swauth deb package:
    # sudo apt-get install python-swauth

Files

Path
/usr/share/doc/python-swauth/AUTHORS
/usr/share/doc/python-swauth/changelog.Debian.gz
/usr/share/doc/python-swauth/copyright

Changelog

2018-06-07 - Corey Bryant <corey.bryant@canonical.com>
swauth (1.3.0-1ubuntu1) bionic; urgency=medium
[ Edward Hope-Morley ]
* d/control: Add Breaks and Replaces rules to ensure python-swauth package
is removed on upgrade (LP: #1772681).
[ Corey Bryant ]
* d/control: Add transitional package for python-swauth to ensure upgrades
of python-swauth retain transitional package that depends on swauth
(LP: #1772681).
2017-12-09 - Ondřej Nový <onovy@debian.org>
swauth (1.3.0-1) unstable; urgency=medium
* New upstream release
* d/p/CVE-2017-16613: Remove, applied upstream
* Fix B-D/D for new upstream release
* Add breaks swift-plugin-s3 older than 1.12
* Standards-Version is 4.1.2 now (no changes needed)
2017-11-21 - Ondřej Nový <onovy@debian.org>
swauth (1.2.0-4) unstable; urgency=high
[ Daniel Baumann ]
* Updating vcs fields.
* Updating copyright format url.
* Updating maintainer field.
* Running wrap-and-sort -bast.
* Removing gbp.conf, not used anymore or should be specified in the
developers dotfiles.
* Updating standards version to 4.1.0.
[ Ondřej Nový ]
* Hash token before storing it in Swift
(CVE-2017-16613, Closes: #882314)
2017-07-17 - Ondřej Nový <onovy@debian.org>
swauth (1.2.0-3) unstable; urgency=medium
* Fix FTBFS with new Sphinx (Closes: #868598)
* d/copyright: Bump copyright years
* Suggest doc package
* Standards-Version is 4.0.0.4 now
2016-11-21 - Ondřej Nový <onovy@debian.org>
swauth (1.2.0-2) unstable; urgency=medium
* d/s/options: extend-diff-ignore of .gitreview
* d/control: Using OpenStack's Gerrit as VCS URLs.
* Bumped debhelper version to 10
* Bumped required version of python-pbr to 1.8
2016-09-22 - Ondřej Nový <onovy@debian.org>
swauth (1.2.0-1) unstable; urgency=medium
* New upstream release
* Rearranged (build) depends for new upstream release
2016-06-20 - Ondřej Nový <onovy@debian.org>
swauth (1.1.0-3) unstable; urgency=medium
* Standards-Version is 3.9.8 now (no change)
* Change directory to $ADTTMP before running Debian tests
* Added Python module import Debian test
* Use OSLO_PACKAGE_VERSION from openstack-pkg-tools
* Use dh_installdocs -A for installing AUTHORS file
* d/{control,copyright}: Use my @debian.org email address
2016-02-26 - Ondřej Nový <novy@ondrej.org>
swauth (1.1.0-2) unstable; urgency=medium
* Vcs urls fixed.
* Added python-swiftclient dependency.
* Added dh-python build dependency.
* Added Debian tests.
* Standards-Version is 3.9.7 now (no change).
2015-12-17 - Ondřej Nový <novy@ondrej.org>
swauth (1.1.0-1) unstable; urgency=medium
* Initial release. (Closes: #808352)

See Also

Package Description
python-tornado-doc_4.5.3-1ubuntu0.1_all.deb scalable, non-blocking web server and tools - documentation
python-tornado_4.5.3-1ubuntu0.1_amd64.deb scalable, non-blocking web server and tools
python-ufw_0.36-0ubuntu0.18.04.1_all.deb Uncomplicated FireWall Python modules
python-unbound_1.6.7-1ubuntu2.2_amd64.deb library implementing DNS resolution and validation (Python bindings)
python-uwsgidecorators_2.0.15-10.2ubuntu2.1_all.deb module of decorators for elegant access to uWSGI API (Python 2)
python-wokkel_0.7.1-1ubuntu0.18.04.1_all.deb collection of enhancements for Twisted
python-zeroc-ice_3.7.0-5ubuntu0.2_amd64.deb Python 2 extension for Ice
python3-acme_0.22.2-1ubuntu0.1_all.deb ACME protocol library for Python 3
python3-aptdaemon.test_1.1.1+bzr982-0ubuntu19.1_all.deb Test environment for aptdaemon clients
python3-boto_2.44.0-1ubuntu2.18.04.0_all.deb Python interface to Amazon's Web Services - Python 3.x
python3-brotli_1.0.3-1ubuntu1.2_amd64.deb lossless compression algorithm and format (Python 3 version)
python3-ceph-argparse_12.2.12-0ubuntu0.18.04.3_amd64.deb Python 3 utility libraries for Ceph CLI
python3-cephfs_12.2.12-0ubuntu0.18.04.3_amd64.deb Python 3 libraries for the Ceph libcephfs library
python3-django-openstack-auth_13.0.2-0ubuntu1_all.deb Django authentication backend for Openstack - Python 3.x
python3-gnocchi_4.2.5-0ubuntu1_all.deb Metric as a Service - Python 3.x
Advertisement
Advertisement